#!/bin/bash
# Tämä vaatii pandoc-crossref -suodatinta, ks. https://github.com/lierdakil/pandoc-crossref
mkdir -p out
pandoc --metadata-file=säännöt_metadata.latex.yaml --shift-heading-level-by=-1 -F pandoc-crossref -o out/säännöt.pdf säännöt.md
pandoc --metadata-file=säännöt_metadata.html.yaml --standalone --shift-heading-level-by=-1 -F pandoc-crossref -o out/säännöt.html säännöt.md
pandoc --metadata-file=säännöt_metadata.html.yaml --shift-heading-level-by=-1 -F pandoc-crossref -t mediawiki -o out/säännöt_test.mediawiki säännöt.md
pandoc --metadata-file=säännöt_metadata.latex.yaml --shift-heading-level-by=-1 -F pandoc-crossref -t latex -o out/säännöt.tex säännöt.md
pandoc --metadata-file=säännöt_metadata.html.yaml --wrap=none --shift-heading-level-by=-1 -F pandoc-crossref -t plain -o out/säännöt.txt säännöt.md

