Piraattipuolueen säännöt
========================

Hyväksytty puoluekokouksessa 5.12.2020.

Puolueen nimi ja kotipaikka
----------------------------------

Puolueen nimi on Piraattipuolue r.p., ruotsiksi Piratpartiet r.p. ja
sen kotipaikka on Helsinki, toimialueena koko Suomi.

Puolueen kieliä ovat suomi ja ruotsi, pöytäkirjakieli on kuitenkin
suomi.


Tarkoitus ja toiminnan laatu
--------------------------------

Puolueen tarkoituksena on edistää vapaata ja yhdenvertaista yhteiskuntaa
toimimalla kansalaisyhteiskunnassa ja edustuksellisen demokratian
luottamuselimissä.

Puolue vaatii erityisesti vahvaa yksityisyyden ja henkilötietojen
suojaa, sanan- ja ilmaisunvapautta, osallistavaa demokratiaa
ja päätöksenteon avoimuutta sekä kulttuurin ja tiedon vapautta.
Puolue haluaa tuoda esiin sekä teknologian uudet mahdollisuudet
että ongelmat ja uhat.

Tarkoituksensa toteuttamiseksi puolue:

1.  harjoittaa tiedotus- ja julkaisutoimintaa
2.  tekee aloitteita ja kannanottoja
3.  osallistuu julkiseen keskusteluun tavoitteidensa edistämiseksi
4.  järjestää tapahtumia ja poliittista kansalaistoimintaa,
5.  asettaa ehdokkaita vaaleihin.

Toimintansa tukemiseksi puolue voi ottaa vastaan lahjoituksia ja
testamentteja, kerätä jäsenmaksuja, ostaa, omistaa ja hallita
toimintaansa varten tarpeellista kiinteää omaisuutta sekä asianomaisella
luvalla järjestää rahankeräyksiä ja arpajaisia, harjoittaa kahvila- ja
ravintolaliikettä samoin kuin alaansa liittyvää julkaisutoimintaa.

Puolueen tarkoituksena ei ole taloudellisen voiton hankkiminen puolueen
jäsenille.


Jäsenet
-----------

Puolueen varsinaiseksi jäseneksi voi liittyä jokainen yhdistyslain
(503/1989) 10 §:n 2 momentissa tarkoitettu yksityishenkilö tai
rekisteröity yhdistys, joka hyväksyy puolueen ohjelman ja säännöt.

Kannatusjäsenenä voi olla yksityishenkilö tai oikeuskelpoinen yhteisö,
mutta kannatusjäsenillä ei ole äänioikeutta.

Varsinaiset jäsenet hyväksyy hakemuksesta puoluehallitus.
Kannatusjäsenet hyväksyy puoluehallitus.


Toimielimet {#sec:toimielimet}
--------------

Puolueen toimielimiä ovat puoluevaltuusto, puoluehallitus
ja sovittelulautakunta.

Toimielimien toimikausi on yleensä kokonaisia kalenterivuosia, jotka alkavat sen
kokouksen jälkeen, jossa toimielin on valittu.

Puoluehallitus sekä sovittelulautakunta valitaan parillisina vuosina ja
parittomina puoluevaltuusto.


Johtosäännöt ja sääntöjen hierarkia
-------------------------------------

Johtosäännöt ohjaavat tarkemmin puolueen ja sen toimielimien toimintaa. 

Johtosääntöihin kuuluvat:

1. toimielinten työjärjestykset,
2. puolueen kokous- ja äänestysjärjestys,
3. ehdokasasettelujärjestys,
4. sovittelumenettelysäännöt,
5. mahdollisesti muut johtosäännöt.

Toimielimet hyväksyvät itselleen omat työjärjestykset. 
Puolueen kokous- ja äänestysjärjestyksen hyväksyy puoluekokous.
Muut johtosäännöt hyväksyy puoluevaltuusto, puoluekokous tai jäsenäänestys.

Puolueen kokous- ja äänestysjärjestys sekä puoluevaltuuston työjärjestys
toimivat soveltuvin osin yhdistyslain 30 §:ssä tarkoitettuna äänestys-
ja vaalijärjestyksenä.

Puolueen toimielimet huolehtivat siitä, etteivät heidän hyväksymänsä johtosäännöt 
ole ristiriidassa näiden sääntöjen kanssa, lain kanssa tai keskenään.

Puolueen sisäinen normihierarkia on

1. nämä säännöt,
2. puoluekokousten tai jäsenäänestysten hyväksymät johtosäännöt ja puolueen periaateohjelma,
3. puoluevaltuuston hyväksymät johtosäännöt ja poliittiset linjaukset.


Päätöksenteon yleiset periaatteet
-----------------------------------

Puolueen tai sen toimielinten kokouksiin voidaan osallistua myös tietoliikenneyhteyden
tai muun teknisen apuvälineen avulla kokouksen aikana.

Jos sen työjärjestys niin määrää, puolueen toimielin saa tehdä päätöksiä
myös kokouksen ulkopuolella sähköisessä menettelyssä. 

Puolueen jäsenet voivat osallistua puolueen päätöksentekoon myös puoluekokouksen
ulkopuolella sähköisessä jäsenäänestyksessä, jäsenäänestyksistä määrätään yksityiskohtaisemmin 
puolueen kokous- ja äänestysjärjestyksessä.

Kokouksen ulkopuolella ei kuitenkaan voida
päättää yhdistyslain 23 § mainituista asioista:

1. puolueen sääntöjen muuttamisesta;
2. kiinteistön luovuttamisesta tai kiinnittämisestä taikka puolueen toiminnan kannalta
   huomattavan muun omaisuuden luovuttamisesta;
3. puolueen kokous- ja äänestysjärjestyksestä tai puoluevaltuuston työjärjestyksestä;
4. puoluehallituksen tai sen jäsenen taikka tilintarkastajan tai toiminnantarkastajan
   valitsemisesta tai erottamisesta; (16.7.2010/678)
5. tilinpäätöksen vahvistamisesta ja vastuuvapauden myöntämisestä; sekä
6. puolueen purkamisesta.


Äänioikeutetut jäsenet
----------------------

Puoluekokouksissa ja jäsenäänestyksissä on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla yhdistyksellä tai 
kannatusjäsenellä ei ole äänioikeutta.

Jäsenenä olevalla yksityishenkilöllä kuitenkaan ei ole äänioikeutta,
mikäli hän ei ole maksanut viimeisintä laskutettua jäsenmaksuaan puoluehallituksen
ohjeistamalla tavalla.

Jotta jäsen voi käyttää äänioikeuttaan kokouksessa, hänen on:

1. ilmoittauduttava kokouksen osallistujaksi puoluehallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. maksettava viimeisin laskutettu jäsenmaksu puoluehallituksen ohjeistamalla
   tavalla vähintään kaksi (2) viikkoa ennen kokousta.

Jotta jäsen voi käyttää äänioikeuttaan jäsenäänestyksessä, hänen on maksettava viimeisin 
laskutettu jäsenmaksu puoluehallituksen ohjeistamalla tavalla vähintään kaksi viikkoa ennen 
äänestystä.

Puolueen kokous- ja äänestysjärjestyksessä voidaan määrätä lyhyemmät aikarajat 
tai luopua jäsenmaksuvelvoitteesta äänioikeuden ehtona.


Jäsenten osallistumisoikeudet ja toiminnan avoimuus {#sec:jäsenoikeudet}
---------------------------------------------------

Puolueen jäsenellä on oikeus:

1. Tehdä jäsenaloitteita sääntöjen [@sec:jäsenaloite]:n mukaisesti.
2. Tehdä aloitteita puoluevaltuustolle. Aloitteen on saatava ainakin
   kymmenen muun jäsenen tuki.
3. Tehdä puoluehallitukselle aloitteita ja kirjallisia kysymyksiä ja saada
   niihin vastaus kohtuullisessa ajassa.
4. Tehdä valituksia puolueen normien rikkomisesta sovittelulautakunnalle.

Puoluehallituksen ja puoluevaltuuston kokoukset ovat avoimia siltä osin kuin
yksityisyyden suoja tai muu vastaava syy ei sitä estä. Avoimuus
tarkoittaa sitä, että kokousta on voitava seurata verkon kautta, ja että
puoluehallituksen ja puoluevaltuuston pöytäkirjat julkaistaan ajantasaisesti
verkossa.

Puolueen ajantasainen kirjanpito on oltava verkossa nähtävillä siltä
osin kuin yksityisyyden suoja tai muu vastaava syy ei sitä estä.


Jäsenaloite  {#sec:jäsenaloite}
-------------

Puolueen jäsenillä on oikeus tehdä jäsenaloitteita.
Jäsenaloitteella voidaan vaatia päätöksen tekemistä kokouksessa tai
sähköisessä jäsenäänestyksessä. Käsittelyä varten jäsenaloitteen on oltava
pätevä. Jäsenaloite on pätevä, jos sillä on riittävän monen jäsenen tuki;
riittävä määrä on:

1. yksi kymmenesosa puolueen äänioikeutetuista jäsenistä, jos
   asian käsittelyä varten tulee kutsua koolle ylimääräinen puoluekokous,
2. yksi kahdeskymmenesosa äänioikeutetuista jäsenistä, jos
   asia on käsiteltävä sähköisessä jäsenäänestyksessä tai muutenkin
   tulevalla puoluekokouksella.

Puolueen kokous- ja äänestysjärjestyksessä voidaan määrätä, että pienempi osuus 
äänioikeutetuista jäsenistä riittää pätevän jäsenaloitteen tekemiseen.


Puolueen nimen kirjoittaminen
------------------------------------

Puolueen nimen kirjoittaa puoluehallituksen puheenjohtaja tai
varapuheenjohtaja kumpikin yksin ja puoluesihteeri ja taloudenhoitaja
kaksi yhdessä.


Tilikausi ja tilintarkastus
-------------------------------

Puolueen tilikausi on kalenterivuosi.

Tilinpäätös tarvittavine asiakirjoineen ja puoluehallituksen vuosikertomus on
annettava tilintarkastajille viimeistään 15. toukokuuta.
Tilintarkastajien tulee antaa kirjallinen lausuntonsa viimeistään
30. kesäkuuta puoluehallitukselle.


Puoluekokoukset
-------------------------

Puolue pitää varsinaisen kokouksen marras-joulukuussa, 5–60 päivää ennen 
kunkin puoluehallituksen tai -valtuuston toimikauden päättymistä.

Ylimääräinen kokous pidetään, kun puoluekokous niin päättää, kun
puoluehallitus katsoo siihen olevan aihetta tai kun vähintään kaksi kolmasosaa
(2/3) puoluevaltuuston jäsenistä taikka pätevä jäsenaloite
sitä ilmoittamansa asian käsittelyä varten vaatii. Kokous on pidettävä
kuudenkymmenen vuorokauden kuluessa siitä, kun vaatimus sen pitämisestä
on esitetty puoluehallitukselle.
Puolueen kokous- ja äänestysjärjestyksessä voidaan määrätä muitakin
perusteita ylimääräisen kokouksen koollekutsumiselle.

Puoluekokouksissa on jokaisella varsinaisena jäsenenä olevalla
yksityishenkilöllä yksi ääni, varsinaisena jäsenenä olevalla
yhdistyksellä tai kannatusjäsenellä ei ole äänioikeutta.

Jotta jäsen voi olla ehdolla puoluekokouksessa pidettävissä
henkilövaaleissa, hänen on:

1. ilmoitettava ehdokkuudestaan kyseessä olevassa vaalissa puoluehallituksen
   ohjeistamalla tavalla vähintään kaksi (2) viikkoa ennen kokousta ja
2. oltava kokouksessa äänioikeutettu.

Ellei puolueen säännöissä tai puolueen kokous- ja äänestysjärjestyksessä
ole toisin määrätty:
1. kokouksen päätökseksi tulee se mielipide, jota on 
   kannattanut yli puolet annetuista äänistä;
2. äänten mennessä tasan ratkaisee arpa.

Puoluehallituksen on kutsuttava puoluekokoukset koolle vähintään kuusi
viikkoa ennen kokousta jäsenille postitetuilla kirjeillä tai
sähköpostitse.


Puoluehallitus
--------------

Puolueen asioita hoitaa puoluehallitus, johon kuuluvat valitut
puheenjohtaja, 1--3 varapuheenjohtajaa ja 2--20 muuta varsinaista
jäsentä sekä 0--10 varajäsentä.

Puoluehallituksen puheenjohtajana, varapuheenjohtajana, puoluehallituksen jäsenenä
tai varajäsenenä voi toimia ainoastaan puolueen äänioikeutettu jäsen.

Puoluehallituksen toimikausi on kaksi kalenterivuotta. Puoluekokous voi ennen
puoluehallituksen vaalia päättää, että valittavan puoluehallituksen toimikausi
on lyhyempi.
Puoluehallituksen puheenjohtaja, varapuheenjohtaja tai muu jäsen 
tai koko puoluehallitus voidaan puoluekokouksessa
vaihtaa tai puoluehallitusta täydentää uusilla jäsenillä myös
kesken toimikauden meneillään olevan toimikauden loppuajaksi.

Puoluehallitus ottaa keskuudestaan tai ulkopuoleltaan puoluesihteerin,
taloudenhoitajan ja muut tarvittavat toimihenkilöt.

Puoluehallitus kokoontuu, kun se niin päättää, taikka puheenjohtajan tai
hänen estyneenä ollessaan varapuheenjohtajan kutsusta, kun he katsovat
siihen olevan aihetta tai kun vähintään puolet puoluehallituksen jäsenistä
sitä vaatii.

Puoluehallitus on päätösvaltainen, kun vähintään puolet sen jäsenistä,
puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä. Äänestykset
ratkaistaan yksinkertaisella äänten enemmistöllä. Äänten mennessä tasan
ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin arpa.


Puoluevaltuusto
---------------

### Puoluevaltuuston valitseminen {-}

Puolueella on puoluevaltuusto, johon kuuluvat puoluekokouksen 
valitsemat puheenjohtaja, 5–25 varsinaista jäsentä ja 0–50 varajäsentä,
sekä piiriyhdistysten valitsemat jäsenet
ja varajäsenet. Jokaisella piiriyhdistyksellä on oikeus valita yksi
varsinainen puoluevaltuuston jäsen ja enintään 2 henkilökohtaista
varajäsentä.

Puoluekokouksen valitsemat puoluevaltuuston varajäsenet
kutsutaan puoluekokouksen valitsemien varsinaisten jäsenten tilalle
siinä järjestyksessä, jossa heidät on valittu, eniten ääniä saanut ensin.

Piiriyhdistyksen valitsemat puoluevaltuuston varajäsenet kutsutaan
piiriyhdistyksen valitseman varsinaisen jäsenen tilalle piiriyhdistyksen
määräämässä järjestyksessä.

Piiriyhdistys valitsee tai erottaa sille kuuluvat puoluevaltuuston
varsinaisen jäsen ja varajäsenet oman päätöksensä mukaan; niiden toimikauden
pituus on kuitenkin enintään kaksi vuotta. 
Piiriyhdistyksen on ilmoitettava tapahtuneesta puoluevaltuuston
jäsenen tai varajäsenten vaalista tai erottamisesta välittömästi
puoluehallitukselle ja puoluevaltuuston puheenjohtajalle.

Puoluevaltuusto valitsee keskuudestaan 1–2 varapuheenjohtajaa.

Puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä voi toimia
ainoastaan puolueen äänioikeutettu jäsen. Puoluehallituksen
puheenjohtaja, varapuheenjohtaja, jäsen tai varajäsen ei voi toimia
puoluevaltuuston puheenjohtajana, jäsenenä tai varajäsenenä.

Puoluekokouksen valitsema puoluevaltuuston jäsen 
tai koko puoluevaltuusto voidaan puoluekokouksessa
vaihtaa, erottaa tai puoluevaltuustoa 
täydentää uusilla jäsenillä myös
kesken toimikauden meneillään olevan toimikauden loppuajaksi.

Puolueen kokous- ja äänestysjärjestys voi sallia, että puoluevaltuuston
jäsenet voidaan valita, vaihtaa tai erottaa kokouksen sijaan myös
sähköisessä jäsenäänestyksessä.

Mitä säännöissä puoluekokouksen valitsemista puoluevaltuuston jäsenistä
säädetään, soveltuu myös sähköisessä jäsenäänestyksessä valittuihin
puoluevaltuuston jäseniin.


### Puoluevaltuuston tehtävät {-}

Puoluevaltuuston yleisinä tehtävinä on:

1. seurata puoluehallituksen toimintaa ja [@sec:jäsenoikeudet]:ssä tarkoitettujen jäsenten
   osallistumisoikeuksien ja toiminnan avoimuuden toteutumista,
2. hyväksyä merkittäviä poliittisia linjauksia
   ja puolueen poliittisen toiminnan kannalta olennaisia päätöksiä,
3. päättää yhdistyslain 23 §:ssä tarkoitetusta kiinteistön
   luovuttamisesta tai kiinnittämisestä taikka puolueen toiminnan
   kannalta huomattavan muun omaisuuden luovuttamisesta,
4. tehdä aloitteita puoluekokoukselle ja puoluehallitukselle,
5. selvittää jäsenistön mielipide esimerkiksi jäsenkyselyn tai
   neuvoa-antavan jäsenäänestyksen avulla.


Puoluevaltuuston vuosittaisina tehtävinä on:

1. päättää tilinpäätöksen vahvistamisesta ja vastuuvapauden
   myöntämisestä puoluehallitukselle ja muille vastuuvelvollisille,
2. valita yksi tai kaksi tilintarkastajaa ja heille
   varatilintarkastajat tai tilintarkastusyhteisö,
3. vahvistaa toimintasuunnitelma ja talousarvio seuraavalle
   kalenterivuodelle.


### Puoluevaltuuston koolle kutsuminen {-}

Puoluevaltuusto pitää kokouksia tarpeen ja työjärjestyksensä mukaan,
vähintään kuitenkin kaksi kertaa vuodessa. 
Tilintarkastajat valitaan, tilinpäätös vahvistetaan ja vastuuvapaudesta
päätetään puoluevaltuuston kokouksessa heinä–elokuussa.


Puoluevaltuuston kokous on kutsuttava koolle vähintään kaksi (2) viikkoa
etukäteen sähköpostitse. Kokouksen koollekutsumisesta
päättää puoluevaltuusto tai sen puheenjohtaja.

Puoluevaltuuston ylimääräinen kokous pidetään, jos puoluevaltuusto niin
päättää, tai puoluehallitus tai yhdistyslain 21 §:ssä tarkoitettu osuus
puoluevaltuuston jäsenistä sitä erityisesti ilmoitettua asiaa varten
kirjallisesti vaatii. 

Jollei puoluevaltuuston työjärjestyksessä muuten määrätä,

1. puoluevaltuusto on päätösvaltainen, kun vähintään puolet sen jäsenistä,
   puheenjohtaja tai varapuheenjohtaja mukaanluettuna on läsnä,
2. äänestykset ratkaistaan yksinkertaisella äänten enemmistöllä,
3. äänten mennessä tasan ratkaisee puheenjohtajan ääni, vaaleissa kuitenkin
   arpa.

Puoluehallituksen puheenjohtajalla, varapuheenjohtajalla, varsinaisella
jäsenellä ja varajäsenellä, puoluesihteerillä, taloudenhoitajalla sekä
puolueen kansanedustajilla ja Euroopan parlamentin jäsenillä on
puoluevaltuuston kokouksissa läsnäolo- ja puheoikeus.


Sovittelulautakunta
------------------

Puolueella on sovittelulautakunta. Sovittelulautakunnalla on 3–7 jäsentä, jotka
valitaan puoluekokouksessa tai sähköisessä jäsenäänestyksessä.
Sovittelulautakunnan jäsenet eivät saa toimia samaan aikaan puoluehallituksen tai
puoluevaltuuston jäseninä.

Sovittelulautakunnan toimikausi on kaksi vuotta.

Sovittelulautakunnan jäsen tai koko sovittelulautakunta voidaan puoluekokouksessa
tai sähköisessä jäsenäänestyksessä vaihtaa, erottaa, tai sovittelulautakuntaa
täydentää uusilla jäsenillä kesken toimikauden meneillään olevan toimikauden
loppuajaksi.

Sovittelulautakunnan tehtävänä on:

1. ratkaista valitukset puolueen normien rikkomisesta,
2. tulkita puolueen normeja toimivalta- tai muissa riidoissa,
3. päättää jäsenten erottamisesta puolueesta.

Sovittelulautakunnan toimintaa ohjaavat puolueen sovittelumenettelysäännöt ja
sovittelulautakunnan työjärjestys.


Piiriyhdistykset
----------------

Piiriyhdistyksien toiminta-alueena on eduskuntavaalien vaalipiiri.
Piiriyhdistyksen jäseniä ovat henkilöjäsenet. Piiriyhdistys on
rekisteröity yhdistys, jonka puoluehallitus hyväksyy jäseneksi.
Piiriyhdistykset ovat puolueen varsinaisia jäseniä. Puolueeseen
liittynyt jäsen voi liittyä piiriyhdistykseen asuinpaikkansa mukaan.


### Piiriyhdistyksen tehtävät ja toiminta {-}

Piiriyhdistyksen tehtävänä on:

1. edustaa puoluetta piiri- ja kunnallistasolla;
2. tehdä esitys puolueen eduskunta- ja maakuntavaaleissa
   asetettaviksi ehdokkaiksi ja vastata puolueen
   eduskunta- ja maakuntavaalikampanjasta vaalipiirissä,
3. asettaa toiminta-alueellaan puolueen ehdokkaat kuntavaaleissa
   ja vastata puolueen kuntavaalikampanjasta,
4. asettaa [edustaja puoluevaltuustoon][Puoluevaltuuston valitseminen],
5. hoitaa muut puoluehallituksen sille määräämät tehtävät.


Ehdokkaiden asettaminen vaaleihin
---------------------------------

Ehdokkaiden asettamista eduskuntavaaleihin, maakuntavaaleihin,
kuntavaaleihin, europarlamenttivaaleihin ja presidenttivaaleihin,
sekä ehdokkaiden asettamista mahdollisiin muihin julkisiin
tehtäviin ohjaa ehdokasasettelujärjestys.

Mahdollisista vaaliliitoista päättää puoluehallitus.


Vaalin toteuttaminen
-------------------------

Jollei puolueen kokous- ja äänestysjärjestys toisin määrää,
vaalit toteutetaan seuraavasti.

Silloin kun täytettäviä paikkoja on vain yksi, äänestys toimitetaan
kaksivaiheisella enemmistövaalitavalla. Jos ensimmäisellä kierroksella
kukaan ehdokkaista ei saa yli puolta annetuista hyväksytyistä äänistä,
toimitetaan toinen äänestyskierros kahden eniten ääniä saaneen ehdokkaan
välillä. Kun täytettäviä paikkoja on enemmän kuin yksi, käytetään
suhteellista vaalitapaa.

Suhteellisten vaalien laskentatapana käytetään yhden äänen
siirtoäänivaalitapaa, jossa äänestäjä merkitsee ehdokkaansa
äänestyslippuun suosituimmuusjärjestyksessä. Ehdokkaita voi merkitä
yhden tai useamman, mutta äänestäjällä on kuitenkin käytössään vain yksi
ääni.

Äänet lasketaan seuraavasti:

1. Kussakin äänestyslipussa ensimmäisenä oleva ehdokas saa yhden äänen.
2. Äänikynnyksen ylittäneiltä ehdokkailta siirretään heidän saamansa
   ylijäämä-äänet äänestyslipussa toisena olleelle ehdokkaalle.
3. Jos paikkoja on vielä täyttämättä, kun kaikki ylijäämä-äänet on
   jaettu, karsitaan pois vähiten ääniä saanut ehdokas, jonka äänet
   siirretään äänestyslipussa seuraavana olevalle ehdokkaalle.

Äänikynnyksen laskemisessa käytetään laskutapaa, jonka päättää
puoluehallitus, ja jonka se ilmoittaa äänestykseen osallistuville ennen
äänestyksen toteuttamista.


Jäsenistön veto-oikeus
----------------------

Minkä tahansa [@sec:toimielimet]:ssä mainitun 
puolueen toimielimen päätös voidaan perua jäsenäänestyksessä,
mikäli 14 päivän sisällä päätöksen julkaisemisesta on esitetty pätevä
jäsenaloite, joka päätöksen perumisen vaatii; jäsenäänestys perumisesta
on sitten järjestettävä viipymättä. Haastetun päätöksen täytäntöönpano 
tällöin keskeytetään, kunnes jäsenäänestyksen tulos on julistettu.

Saman asian uudelleen haastaminen pitää viedä sovittelulautakunnan
käsiteltäväksi, ja tarvittaessa on kutsuttava koolle ylimääräinen
puoluekokous.

Ellei puolueen kokous- ja äänestysjärjestys toisin määrää,
haastettu päätös on saatettava käsittelyyn seitsemän vuorokauden
kuluessa haastamisesta.

Jäsenen eroaminen ja erottaminen
------------------------------------

Jäsenellä on oikeus erota puolueesta ilmoittamalla siitä
kirjallisesti puoluehallitukselle tai sen puheenjohtajalle taikka
ilmoittamalla erosta puoluekokouksessa merkittäväksi pöytäkirjaan.

Puoluehallitus voi erottaa jäsenen, jos hän on jättänyt erääntyneen
jäsenmaksunsa maksamatta tai muuten ilmiselvästi jättänyt täyttämättä
ne velvoitteet, joihin hän on puolueeseen liittymällä sitoutunut.
Puoluehallituksen erottamalla jäsenellä on oikeus saattaa erottaminen
sovittelulautakunnan ratkaistavaksi; valitus erottamispäätöksestä tulee
tällöin tehdä sovittelulautakunnalle kuukauden kuluessa siitä, kun
puoluehallitus on jäsenelle erottamispäätöksestä ilmoittanut.

Mikäli jäsen on menettelyllään puolueessa tai sen ulkopuolella
huomattavasti vahingoittanut puoluetta tai ei enää täytä laissa
taikka puolueen säännöissä mainittuja jäsenyyden ehtoja,
erottamisesta päättää sovittelulautakunta puoluehallituksen
tai puoluevaltuuston esityksestä tai pätevän jäsenaloitteen johdosta.

Jos jäsen on tyytymätön erottamisratkaisuun, hän voi vaatia
päätöksen puoluekokoukselta.

Samat erottamista koskevat säännöt pätevät kannatusjäseneen.


Liittymis- ja jäsenmaksu
----------------------------

Varsinaisilta jäseniltä ja kannatusjäseniltä perittävän liittymismaksun
ja vuotuisen jäsenmaksun suuruudesta päättää kummankin jäsenryhmän
osalta erikseen puoluevaltuusto.

Varsinaisena jäsenenä oleville paikallisyhdistyksille voidaan määrätä
korkeampi jäsenmaksu kuin varsinaisina jäseninä oleville
yksityishenkilöille.


Sääntöjen muuttaminen ja puolueen purkaminen
----------------------------------------------------

Päätös sääntöjen tai puolueen kokous- ja äänestysjärjestyksen
muuttamisesta ja puolueen purkamisesta on tehtävä
puoluekokouksessa vähintään kolmen neljäsosan (3/4) enemmistöllä
annetuista äänistä. Kokouskutsussa on mainittava sääntöjen muuttamisesta
tai puolueen purkamisesta.

Puolueen purkautuessa käytetään puolueen varat puolueen
tarkoituksen edistämiseen purkamisesta päättävän kokouksen määräämällä
tavalla. Puolueen tullessa lakkautetuksi käytetään sen varat samaan
tarkoitukseen.


Siirtymäsäännökset
------------------

Mikäli nämä säännöt edellyttävät johtosäännön ohjaavan jotain menettelyä,
mutta kyseinen johtosääntö ei vielä ole tullut voimaan, menetellään
17.11.2018 syyskokouksen hyväksymän sääntöjen version mukaan.

